# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - { name: 'Connect your partner accounts', translations: [{ code: en, label: '' }] }
  - { name: 'Update your shipping profile with a custom ship-from address', translations: [{ code: en, label: '' }] }
  - { name: 'Calculated Shipping Rates', translations: [{ code: en, label: 'Calculated Shipping Rates' }] }
  - { name: "Flat Shipping Rates", translations: [{ code: en, label: "Flat Shipping Rates" }] }
  - { name: 'This shipping carrier is', translations: [{ code: en, label: 'This shipping carrier is' }] }
  - { name: 'An API key is a secret key that allows you to use REST API functionality to get or change various information in your store (products, categories, user profiles, orders, etc.).', translations: [{ code: en, label: "An API key is a secret key that allows you to use <a href=\"{{innerUrl}}\">REST API</a> functionality to get or change various information in your store (products, categories, user profiles, orders, etc.). Read more about <a href=\"{{extendUrl}}\">X-Cart's REST API</a>." }] }
  - { name: 'Your API key must be as complex as possible and stored securely.', translations: [{ code: en, label: 'Your API key must be as complex as possible and stored securely.' }] }

XLite\Model\Config:
  - { name: origin_use_company, category: Company, translations: [{ code: en, option_name: 'Use company address', option_comment: 'Use your <a href="/admin/?target=settings&page=Company#company-address">company address</a> as your ship-from address' }] }
